<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Luc 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LK.html">Bible de Jésus-Christ</a><a class="location" href="LK.html">Luc 7</a><a class="prev" href="LK6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK8.html">&gt;</a>
</div></div>
<div class="section chapter LK LK7 fra_bjc fra" dir="ltr" lang="fr" data-id="LK7" data-nextid="LK8" data-previd="LK6">
<div class="c">7</div>
<div class="p">
		<div class="s">Guérison de l'esclave d'un officier de l'armée romaine</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LK7_1" class="v LK7_1" data-id="LK7_1">Or après qu'il eut achevé de faire entendre toutes ses paroles au peuple, il entra dans Capernaüm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LK7_2" class="v LK7_2" data-id="LK7_2">Or, l'esclave d'un certain officier de l'armée romaine, à qui il était précieux, se trouvant malade, sur le point d'arriver à sa fin,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LK7_3" class="v LK7_3" data-id="LK7_3">et ayant entendu parler de Yéhoshoua, envoya vers lui des anciens des Juifs pour le prier de venir préserver du danger son esclave.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LK7_4" class="v LK7_4" data-id="LK7_4">Et étant venu à Yéhoshoua, ils le supplièrent instamment, en disant : Il mérite que tu lui accordes cela,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LK7_5" class="v LK7_5" data-id="LK7_5">car il aime notre nation et c'est lui qui a bâti notre synagogue.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LK7_6" class="v LK7_6" data-id="LK7_6">Et Yéhoshoua s'en alla donc avec eux. Mais comme déjà il n'était plus loin de la maison, l'officier de l'armée romaine envoya des amis au-devant de lui pour lui dire : Seigneur, ne prends pas tant de peine, car je ne suis pas digne que tu entres sous mon toit.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LK7_7" class="v LK7_7" data-id="LK7_7">C'est pourquoi aussi je ne me suis pas jugé digne d'aller vers toi. Mais dis une parole et mon serviteur sera guéri.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LK7_8" class="v LK7_8" data-id="LK7_8">Car, moi-même je suis un homme placé sous autorité, ayant des soldats sous mes ordres, et je dis à l'un : Va ! et il va, et à un autre : Viens ! et il vient, et à mon esclave : Fais cela ! et il le fait.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LK7_9" class="v LK7_9" data-id="LK7_9">Et Yéhoshoua entendant ces choses, fut dans l'admiration pour lui et, se tournant vers la foule qui le suivait, il dit : Je vous le dis, je n'ai pas trouvé, même en Israël, une si grande foi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LK7_10" class="v LK7_10" data-id="LK7_10">Et quand ceux qui avaient été envoyés furent de retour à la maison, ils trouvèrent en bonne santé l'esclave qui avait été malade.</span>

		<div class="s">Résurrection du fils de la veuve de Naïn</div>
		<span class="v-num v-11">11&nbsp;</span><span id="LK7_11" class="v LK7_11" data-id="LK7_11">Et le lendemain, il arriva qu'il allait dans une ville appelée Naïn. Et beaucoup de ses disciples et une grande foule allaient avec lui.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LK7_12" class="v LK7_12" data-id="LK7_12">Mais comme il approchait de la porte de la ville, voici, on portait en terre un mort, fils unique de sa mère, et elle était veuve. Et une assez grande foule de la ville était avec elle.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LK7_13" class="v LK7_13" data-id="LK7_13">Et le Seigneur, l'ayant vue, fut ému de compassion pour elle, et il lui dit : Ne pleure pas !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LK7_14" class="v LK7_14" data-id="LK7_14">Et s'étant approché, il toucha le cercueil. Et ceux qui le portaient s'arrêtèrent. Et il dit : Jeune homme, je te dis, réveille-toi !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LK7_15" class="v LK7_15" data-id="LK7_15">Et le mort s'assit et se mit à parler. Et il le donna à sa mère.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LK7_16" class="v LK7_16" data-id="LK7_16">Et ils furent tous saisis de crainte, et ils glorifiaient Elohîm, en disant : Un grand prophète a été suscité parmi nous et Elohîm a visité son peuple.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LK7_17" class="v LK7_17" data-id="LK7_17">Et cette parole le concernant se répandit dans toute la Judée et dans toute la région environnante.</span>

		<div class="s">Yohanan le Baptiste, le messager envoyé pour préparer la voie du Seigneur</div>
		<span class="v-num v-18">18&nbsp;</span><span id="LK7_18" class="v LK7_18" data-id="LK7_18">Et les disciples de Yohanan lui rapportèrent toutes ces choses.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LK7_19" class="v LK7_19" data-id="LK7_19">Et Yohanan, ayant appelé à lui deux de ses disciples, les envoya vers Yéhoshoua pour lui dire : Es-tu celui qui devait venir, ou devons-nous en attendre un autre ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LK7_20" class="v LK7_20" data-id="LK7_20">Et étant venus vers lui, ces hommes dirent : Yohanan le Baptiste nous a envoyés vers toi pour te dire : Es-tu celui qui devait venir, ou devons-nous en attendre un autre ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LK7_21" class="v LK7_21" data-id="LK7_21">Or en cette même heure, il guérit beaucoup de personnes de maladies, et des fléaux, et d'esprits malins, et il accorda à beaucoup d'aveugles la faveur de voir.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LK7_22" class="v LK7_22" data-id="LK7_22">Et Yéhoshoua répondant, leur dit : Allez rapporter à Yohanan ce que vous avez vu et entendu : les aveugles recouvrent la vue, les boiteux marchent, les lépreux sont purifiés, les sourds entendent, les morts ressuscitent, l'Évangile est annoncé aux pauvres.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LK7_23" class="v LK7_23" data-id="LK7_23">Et béni est celui qui n'aura pas été scandalisé en moi !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LK7_24" class="v LK7_24" data-id="LK7_24">Mais lorsque les messagers de Yohanan furent partis, il commence à parler aux foules au sujet de Yohanan : Qu'êtes-vous allés voir dans le désert ? Un roseau agité par le vent ?</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LK7_25" class="v LK7_25" data-id="LK7_25">Mais, qu'êtes-vous allés voir ? Un homme vêtu d'habits précieux ? Voici, ceux qui portent des habits magnifiques et qui vivent dans le luxe sont dans les maisons des rois.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LK7_26" class="v LK7_26" data-id="LK7_26">Mais qu'êtes-vous donc allés voir ? Un prophète ? Oui, vous dis-je, et plus qu'un prophète.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LK7_27" class="v LK7_27" data-id="LK7_27">C'est de lui qu'il est écrit : Voici, j'envoie mon messager devant ta face, et il préparera ta voie devant toi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LK7_28" class="v LK7_28" data-id="LK7_28">Car je vous le dis, parmi ceux qui sont nés de femmes, il n'y a aucun prophète plus grand que Yohanan le Baptiste. Cependant, le plus petit dans le Royaume d'Elohîm est plus grand que lui.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LK7_29" class="v LK7_29" data-id="LK7_29">Et tout le peuple qui entendait cela, et les publicains justifiaient Elohîm, ayant été baptisés du baptême de Yohanan.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LK7_30" class="v LK7_30" data-id="LK7_30">Mais les pharisiens et les docteurs de la torah, en ne se faisant pas baptiser par lui, ont rejeté le dessein d'Elohîm à leur égard.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LK7_31" class="v LK7_31" data-id="LK7_31">Et le Seigneur dit : À qui donc comparerai-je les gens de cette génération, et à qui sont-ils semblables ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LK7_32" class="v LK7_32" data-id="LK7_32">Ils sont semblables à des enfants qui sont assis sur la place du marché, qui s'appellent les uns les autres pour dire : Nous vous avons joué de la flûte et vous n'avez pas dansé. Nous vous avons chanté des chants funèbres et vous n'avez pas pleuré.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LK7_33" class="v LK7_33" data-id="LK7_33">Car Yohanan le Baptiste est venu ne mangeant pas de pain et ne buvant pas de vin, et vous dites : Il a un démon.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LK7_34" class="v LK7_34" data-id="LK7_34">Le Fils de l'homme est venu, mangeant et buvant, et vous dites : Voici un homme vorace et un buveur de vin, un ami des publicains et des pécheurs.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="LK7_35" class="v LK7_35" data-id="LK7_35">Et la sagesse a été justifiée par tous ses enfants.</span>

		<div class="s">Une femme pécheresse pardonnée par Yéhoshoua</div>
		<span class="v-num v-36">36&nbsp;</span><span id="LK7_36" class="v LK7_36" data-id="LK7_36">Or un des pharisiens le pria de manger avec lui. Et étant entré dans la maison du pharisien, il se mit à table.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="LK7_37" class="v LK7_37" data-id="LK7_37">Et voici qu'une femme de la ville qui était pécheresse, sachant qu'il était à table dans la maison du pharisien, apporta un vase d'albâtre plein de baume.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="LK7_38" class="v LK7_38" data-id="LK7_38">Et se tenant derrière à ses pieds en pleurant, elle les mouille de ses larmes, et elle les essuya avec les cheveux de sa tête, et embrassa tendrement ses pieds, et les oignit avec ce baume.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="LK7_39" class="v LK7_39" data-id="LK7_39">Mais le pharisien qui l'avait invité, voyant cela, parla, en se disant : Si celui-ci était prophète, il saurait qui et de quelle race est la femme qui le touche, car c'est une pécheresse.</span>

		<div class="s">Parabole des deux débiteurs</div>
		<span class="v-num v-40">40&nbsp;</span><span id="LK7_40" class="v LK7_40" data-id="LK7_40">Et Yéhoshoua prenant la parole, lui dit : Shim’ôn, j'ai quelque chose à te dire. Docteur, parle, dit-il.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="LK7_41" class="v LK7_41" data-id="LK7_41">Un certain créancier avait deux débiteurs : L'un lui devait 500 deniers et l'autre 50.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="LK7_42" class="v LK7_42" data-id="LK7_42">Et comme ils n'avaient pas de quoi payer, il leur accorda à tous les deux une faveur. Dis-moi donc, lequel l'aimera le plus ?</span>

		<span class="v-num v-43">43&nbsp;</span><span id="LK7_43" class="v LK7_43" data-id="LK7_43">Mais Shim’ôn répondant, lui dit : Celui, je pense, à qui il a accordé la plus grande faveur. Et il lui dit : Tu as droitement jugé.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="LK7_44" class="v LK7_44" data-id="LK7_44">Et se tournant vers la femme, il dit à Shim’ôn : Vois-tu cette femme ? Je suis entré dans ta maison, et tu ne m'as pas donné d'eau pour mes pieds, mais elle, elle les a mouillés de ses larmes et elle les a essuyés avec ses propres cheveux.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="LK7_45" class="v LK7_45" data-id="LK7_45">Tu ne m'as pas donné un baiser, mais elle, depuis que je suis entré, n'a cessé d'embrasser tendrement mes pieds.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="LK7_46" class="v LK7_46" data-id="LK7_46">Tu n'as pas oint ma tête d'huile, mais elle, elle a oint mes pieds avec un baume.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="LK7_47" class="v LK7_47" data-id="LK7_47">À cause de cela, je te le dis, ses nombreux péchés sont remis, car elle a beaucoup aimé. Or celui à qui on remet peu aime peu.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="LK7_48" class="v LK7_48" data-id="LK7_48">Et il dit à la femme : Tes péchés sont remis.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="LK7_49" class="v LK7_49" data-id="LK7_49">Et ceux qui sont avec lui à table commencent à se dire entre eux : Qui est celui-ci qui remet même les péchés ?</span>

		<span class="v-num v-50">50&nbsp;</span><span id="LK7_50" class="v LK7_50" data-id="LK7_50">Mais il dit à la femme : Ta foi t'a sauvée. Va en paix.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:27</a><span class="text">Mal. 3:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LK6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK8.html">&gt;</a>
</div></div>
</body>
</html>